version: 1.0.1

events:
    - name: Cleared
      en:
          description: Indicate the user cleared all logs.
          message: Event log cleared by user.
      metadata:
          - name: NumberOfLogs
            description: The number of logs present before clearing.
            type: uint64
